<template>
  <div class="about">
    <h1>This is an about page</h1>
    <p>ToDoList is software in the category of Task Management, Project Management, Productivity, “Getting Things Done” (GTD), Scheduling, and Collaboration.
      ToDoList (often abbreviated TDL) was created by .dan.g. in 2003 for his own personal use. He published the software as Free and Open Source and to this day he continues to maintain the software for himself and for the large number of people who use it. Dan's “model” is that he gets feedback from the field in the form of bugs, enhancement suggestions, and general comments, and then he incorporates the feedback into the software. He has worked fairly continuously on the software for the single reason that it brings him joy. If it ever stops bringing him joy he will probably stop working on it.
    </p>
    <p>
      ToDoList (often abbreviated TDL) was created by .dan.g. in 2003 for his own personal use. He published the software as Free and Open Source and to this day he continues to maintain the software for himself and for the large number of people who use it. Dan's “model” is that he gets feedback from the field in the form of bugs, enhancement suggestions, and general comments, and then he incorporates the feedback into the software. He has worked fairly continuously on the software for the single reason that it brings him joy. If it ever stops bringing him joy he will probably stop working on it.
    </p>
  </div>
</template>
